<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap: Grid System Activity</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div class="container-fluid">
		
		<h2 class="text-center">Projects</h2>
		
		<div class="row">	
			<div class="col-12 col-md-6 col-lg-6 order-sm-1 order-md-2 order-lg-2">
				<img src="./images/row-img1.jpg" class="img-fluid">
			</div>
		
			<div class="col-12 col-md-6 col-lg-6 order-sm-2 order-md-1 order-lg-1">	
					<h3 class="text-center">Web API (Ecommerce)</h3>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit voluptate, dolore inventore, pariatur quod quae velit ratione modi. Perspiciatis adipisci nisi dolore recusandae corrupti eveniet quam excepturi tempora optio qui!</p>
			</div>		
		</div>
		
		<div class="row">			
			<div class="col-12 col-md-6 col-lg-6 order-sm-1 order-md-1 order-lg-1">
				<img src="./images/row-img2.jpg" class="img-fluid">
			</div>			
			<div class="col-12 col-md-6 col-lg-6 order-sm-2 order-md-2 order-lg-2">
					<h3 class="text-center">React Frontend (Ecommerce)</h3>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit voluptate, dolore inventore, pariatur quod quae velit ratione modi. Perspiciatis adipisci nisi dolore recusandae corrupti eveniet quam excepturi tempora optio qui!</p>			
			</div>		
		</div>
	
	</div>

</body>
</html>